/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/


.page-careers-submission-table .container {
  width: 100%;
  padding: 0 15px;
  box-sizing: border-box;
}

.page-careers-submission-table .container {
  overflow-x: scroll;
}

.page-careers-submission-table .container table th,
.page-careers-submission-table .container table td {
  padding: 5px;
  white-space: nowrap;
  width: auto;
}

.page-careers-submission-table .container table a {
  color: #0074BD;
}



.fixed#header .sixteen #logo {
margin: 0px;
}
.view-testimonial .views-row{
margin-bottom:25px;
}
.view-testimonial .views-row .views-field .field-content p{
margin: 0 0 0.2em;
}
.view-testimonial .views-row .views-field span{
color: #BF4F4D;
font-weight:bold;
}


/* employment form theming */
#webform-client-form-122 input.form-checkbox {
 margin-top:-2px;
}
#webform-client-form-122 .form-select,
#webform-client-form-122 .form-text {
 /* min-width:100%; was 452px; */
 width:100%;
}
#webform-client-form-122 #webform-component-availability .form-select,
#webform-client-form-122 #webform-component-date-of-birth .form-select,
#webform-client-form-122 #webform-component-or-do-you-hold-a-current-new-zealand-visa .form-select {
 width:65px;
}
#webform-client-form-122 #webform-component-classes .form-checkboxes .form-item {
 margin-top:1em;
}
#webform-client-form-122 .form-item.webform-component {
 margin-top:1.5em;
}
/* /ends employment form theming */

#header.fixed {
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    left: 0;
    padding: 18px 0;
    position: relative;
    top: 0;
    width: 100%;
}
/** moxwai **/ 
#moxwai, #moxwai a { font-size:10px; line-height:12px; text-transform:uppercase; padding:13px 0 5px 10px; text-decoration: none; } #moxwai {float: right; text-align: right; display: block; }

.detail-box {
    border: 0px !important;
    margin-bottom: 5px;
    padding: 0 25px 20px;
    position: relative;
    text-align: center;
margin-bottom:40px;
}
.detail-box:hover {
		position: relative;
		margin-bottom: 5px;
		padding: 0 25px 20px;
		text-align: center;
                background: #B11C1C;
                color: #fff;

}
.detail-box .defaultState:hover {
                color: #fff;

}
.detail-box:hover h5 {
    color: #fff;
}
.detail-box:hover .detail-icon icons-app{
background-position:0 -45px;
}
.detail-box:hover .detail-icon icons-shuffle{
background-position:-45px -45px;
}
.detail-box:hover .detail-icon icons-monitor{
background-position:-45px 0;
}
.page-header{
margin-top:10%; 
}
#md-slider-2 .md-slide-item .md-mainimg img{
width:100% !important;
height:100% !important;
top:-20px !important;
}
#sidebar .block {
margin-bottom:40px;
}
#block-block-13 {
padding-top:25px;
}
.node .comments {
display:none;
}
.entry-meta .comments {
display:none;
}
#content {
position: relative;
top: -81px;
margin-bottom: -73px;
}
.quote-text:before {
 background:none;
}
#node-79 ul.clients-items {
 padding-top:0px;
}
ul.clients-items li {
width:23%;
margin-right: 1%;
border: 1px solid;
border-color: #EBEBEB;
margin-left: 1%;
}
@media (max-width: 767px) {

.menu-container {
 float:none !important;
}
ul.clients-items li {
width:46%;
margin-bottom: 10px;
}

}
@media (max-width: 479px) {

ul.clients-items li {
width:92%;
}
ul.clients-items li.last {
margin-bottom: 0px;
}

}
/* For AboutUS menu based view */
#block-views-about-us-list-block ul.inline, #block-views-about-us-list-block ul.links.inline , #block-views-about-us-list-block li{
margin:0;
padding:0;
}
#block-views-about-us-list-block .team-member{ float:none;}

/* For Home page welcome block */
#block-block-7 .content-tabs {
 margin-bottom: 0px;
}
#block-block-7 .tabs-container {
margin-bottom: 15px;
}

/** Responsive YouTube Embed **/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.team-entry {
border-bottom-width: 0px;
}
.author-about {
   display:none;
}
.view-about-us-list .views-row {
    margin-bottom: 2em;
}
#sidebar #block-views-popular-posts-block .widget {
    margin-bottom: 0;
}
.detail-box .detail-icon {
 background-image: url(../images/icons/icons-new.png);
}
.icons-truck{
       background-position: 0 0;
}
.icons-drill{
       background-position: -133px 0;
}
.icons-tick-ok{
       background-position: -265px 0;
}
#header.fixed{
  padding: 0;
}
.fixed#header .menu-container{
padding: 28px 0 13px 0;
}
.md-slide-wrap {
  margin-top:0px !important;
}

.quote-author {
    margin-top: 13px;
    margin-left: 19px;
   
}

.front .field-slideshow-wrapper .field-slideshow-slide-1 {
    float:left;
}
.front .field-slideshow-slide-1 {
    border: 1px solid #ebebeb;
    margin-left: 1%;
    margin-right: 1%;
    width: 23%;
}
.not-front .slogan {
text-align: left;
margin-left:0;
}
li.jcarousel-item {
	/*padding: 32px;*/
}
#block-views-client-logo-block img {
	/*border: 1px solid;*/
}
#block-views-client-logo-block {
	clear: both;
}
.jcarousel-clip-horizontal {
	max-width: 890px;
	margin:	0 auto;
}
.not-front .page-header {
margin-top:0 !important;
}
#block-block-5 {
  float: left;
  width: 50%;
}
#block-block-2 {
  clear: none;
  width: 50%;
}

@media only screen and (min-width: 768px) {
#block-views-detail-boxes-block .five.columns {
 width: 31.3% !important;
}

#block-views-detail-boxes-block .five.columns:last-child {
  padding-right: 0;
  margin-right: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
#block-views-detail-boxes-block .five.columns {
   width: 30.8% !important;
}
}
#node-109 h2 {
display:none;
}

.m-top-10 {
    display: block;
    margin-top: 10px;
}